## fbpager 0.1.5~git20090221.1.8e0927e6

=== debian/changelog ===
fbpager (0.1.5~git20090221.1.8e0927e6-3) unstable; urgency=medium

  * QA upload.
  * Switch to 3.0 source format
  * Add a DEP-14 compatible gbp.conf
  * Remove dynamic exception specifications (Closes: #984119)
  * Convert d/rules to debhelper: (Closes: #999024, #765203)
    - Replace all rules by the generic dh call
    - Keep fbpager.1 target to generate the manpage
    - Use execute_before_dh_installman to call the fbpager.1 target
    - Move fbpager install and cleanup to d/manpages and d/clean
    - Use d/examples to install rc.default
  * Remove unused d/dirs
  * Remove unused d/rc.default.header
  * Remove trailing whitespace from d/rc.default
  * Use debhelper-compat instead of debhelper:
    - Update Build-Depends
    - Bump to debhelper-compat 13
    - Remove unused d/compat
  * Host packaging Vcs on salsa.debian.org:
    - Update Vcs-* fields in d/control
    - Add salsa CI
  * Set Rules-Requires-Root: no in d/control
  * Bump Standards-Version to 4.6.0
  * Convert copyright to DEP-5
  * Remove implicit autotools-dev and quilt Build-Depends
  * Set github page as Homepage
  * Remove trailing newline in d/changelog
  * Remove article from short description
  * Add upstream metadata
  * Add d/watch
  * Add lintian override for ancient-libtool ltconfig (unused by autogenerated
    autoreconf files)
  * Add lintian override for spelling error (the source is actually correct)

 -- Baptiste Beauplat <lyknode@debian.org>  Fri, 12 Nov 2021 15:03:18 +0100

fbpager (0.1.5~git20090221.1.8e0927e6-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package (Closes: #773438, #719084).
  * Switch to debhelper compat level 10 (Closes: #817451).
  * Add explicit debian/source/format.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 26 Nov 2016 00:47:21 +0500

fbpager (0.1.5~git20090221.1.8e0927e6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use autotools-dev in build to support new architectures (Closes: #727379)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 15:28:30 +0800

fbpager (0.1.5~git20090221.1.8e0927e6-1) unstable; urgency=low

  * New upstream (git snapshot) release.
    - includes updated autofoo files and support for regenerating with
      an autogen.sh
  * Removed patches:
    - add-missing-Makefile.in
  * Update fbpager docbook file and build process for manpage (Closes: #502688).

 -- Sean Finney <seanius@debian.org>  Sat, 21 Feb 2009 16:35:29 +0100

fbpager (0.1.5~git20081017.1.40f09b84-1) unstable; urgency=low

  * New upstream (git snapshot) release.
    - this should solve some breakage with the newer fluxbox version 1.1.1.
      (closes: #515629).
  * Move from dpatch to quilt for managing add-on patches
  * Removed/obsoleted patches:
    - 10_g++-4.1_namespace.dpatch
    - 20_gcc43.dpatch
  * New patches:
    - add-missing-Makefile.in: missing from upstream sources
  * Add gbp.conf to debian subdir for hinting configs to git-buildpackage
  * Packaging now maintained in git, so add Vcs headers in debian/control.
  * Lintian fixes:
    - don't unconditionally call make distclean in debian/rules
    - update Standards-Version to 3.8.0 (no changes necessary)
    - capitalization fix in debian/control
    - remove superfluous whitespace added in upstream README
    - update copyright information with correct dates/authors
    - remove menu file as it conflicts with debian menu policy but they
      don't currently have a designated location for it (see: #515837).

 -- Sean Finney <seanius@debian.org>  Tue, 17 Feb 2009 00:02:58 +0100

fbpager (0.1.4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by Barry deFreese <bddebian@comcast.net>.
    (Closes: #455169)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 17:24:08 +0100

fbpager (0.1.4-5) unstable; urgency=low

  * the "it would help if you applied the patch" release.

 -- sean finney <seanius@debian.org>  Mon, 29 May 2006 23:07:34 +0200

fbpager (0.1.4-4) unstable; urgency=low

  * incorporate previous NMU into packaging.  upstream has ack'd the
    patch and will get around to incorporating it officially at
    some point in the future.
  * add build-depends on dpatch.

 -- sean finney <seanius@debian.org>  Mon, 29 May 2006 21:59:41 +0200

fbpager (0.1.4-3.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Apply patch from Ben Hutchings to declare namespace correctly.
    (closes: #357774).

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 16:21:18 +0200

fbpager (0.1.4-3) unstable; urgency=low

  * Adopting package, though i'll leave martin in the Uploaders field
    (closes: #271799).
  * Updated Standards-Version to 3.6.2
  * the xsl/docbook manpage wasn't building properly.  in the meantime
    i'll just use the previously generated copy until i need to rebuild it.
  * removed build-dependencies related to the above until i need to use
    them again.
  * use the pregenerated rc.default instead of generating it at build time
    via fbpager, which doesn't seem to work in environments lacking X.

 -- sean finney <seanius@debian.org>  Sat, 15 Oct 2005 19:14:55 +0200

fbpager (0.1.4-2) unstable; urgency=low

  * Fixed Build-Depends to include relevant X libraries.
    (closes: Bug#246482)

 -- martin f. krafft <madduck@debian.org>  Mon,  3 May 2004 08:56:30 +0200

fbpager (0.1.4-1) unstable; urgency=low

  * Initial Release.

 -- martin f. krafft <madduck@debian.org>  Mon, 19 Apr 2004 10:28:11 +0200
