=== debian/control ===
Source: fbpager
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xml,
               docbook-xsl,
               libxrender-dev,
               libxt-dev,
               xsltproc
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/fbpager.git
Vcs-Browser: https://salsa.debian.org/debian/fbpager
Rules-Requires-Root: no
Homepage: https://github.com/fluxbox/fbpager

Package: fbpager
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: pager application for the Fluxbox window manager
 fbpager is a pager for Fluxbox with support of the following features:
 .
   - mouse gestures with button binding
   - great number of configuration items
   - alpha channel transparency
   - ability to reside in the slit
