=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DB2MAN=/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl
XP=xsltproc --nonet --param refentry.meta.get.quietly 1

%:
	dh $@

fbpager.1:
	$(XP) $(DB2MAN) debian/manpage.dbk

execute_before_dh_installman: fbpager.1
